System.Web.Services 2.0.0.0 System.Configuration.ConfigurationElement To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("strict", DefaultValue=false)
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationPropertyCollection To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("readTimeout", DefaultValue=2147483647)
  System.ComponentModel.TypeConverter(typeof(System.Configuration.InfiniteIntConverter))
  System.Int32 To be added. To be added. To be added. 2.0.0.0